<?xml version="1.0"?>
<package format="2">
  <name>kinematics</name>
  <version>0.0.0</version>
  <description>The kinematics package</description>
  <maintainer email="aggiemarinerobotics@gmail.com">Aggie Marine Robotics</maintainer>
  <license>TODO</license>
  
  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>rospy</build_depend>
  <build_depend>std_msgs</build_depend>
  <build_depend>geometry_msgs</build_depend>

  <export></export>
</package>
